[General]
ApplicationName=Zebra Setup Utilities
ApplicationVersion=1.1.9.1204
AboutBitmap=about.bmp
SplashBitmap=splash.bmp
WWWLink=http://www.zebra.com/setup
AboutApplicationNameX=7
AboutApplicationNameY=332
AboutVersionX=100
AboutVersionY=55
AboutApplicationBold=1
AboutVersionBold=0
DirectCommunicationReadingDelay=500
UseHZAForFirmwareVersion=0
ReadTimeout=5000
ReplacementCharacterMode=0
AboutTextBold=0
AboutTextItalic=0
AboutTextSize=7
AboutTextColor=$FFFFFF
AboutTextContent=©2016 ZIH Corp. ZebraDesigner, Zebra and all product names and numbers are Zebra trademarks, and Zebra is a registered trademark of ZIH Corp. All rights reserved. All other trademarks are the property of their respective owners.
AboutTextFont=Arial
AboutTextTop=290
AboutTextLeft=3
AboutTextWidth=502
SplashTextBold=0
SplashTextItalic=0
SplashTextSize=7
SplashTextColor=$FFFFFF
SplashTextContent=
SplashTextFont=Arial
SplashTextTop=290
SplashTextLeft=3
SplashTextWidth=502

[SupportedFeatures]
EnableDarknessWizard=1
EnableDirectCommunication=1
EnablePrinterSettingsWizard=1
EnableDownloader=1
EnableToolsSupport=1
EnableConnectivityWizard=1


[Protection]
Password=VdfRCQM35JA=


[BluetoothSecurity]
Printer1=QLn
Printer2=EZ
Printer3=iMZ
Printer4=ZQ5
Printer5=ZR3
Printer6=ZR6
Printer7=ZD4
Printer8=ZQ3
Printer9=ZT5
Printer10=ZT6


[EnableClientIdPrinters]
Printer1=ZM400 200 dpi (ZPL)
Printer2=ZM400 300 dpi (ZPL)
Printer3=ZM400 600 dpi (ZPL)
Printer4=ZM600 200 dpi (ZPL)
Printer5=ZM600 300 dpi (ZPL)
Printer6=GK420d
Printer7=GK420t
Printer8=GX420d
Printer9=GX420t
Printer10=GX430t
Printer11=GK420d (EPL)
Printer12=GK420t (EPL)
Printer13=GX420d (EPL)
Printer14=GX420t (EPL)
Printer15=GX430t (EPL)
Printer16=RZ400 200 dpi
Printer17=RZ400 300 dpi
Printer18=RZ600 200 dpi
Printer19=RZ600 300 dpi
Printer20=LP 2824 Plus (EPL)
Printer21=LP 2824 Plus (ZPL)
Printer22=TLP 2824 Plus (EPL)
Printer23=TLP 2824 Plus (ZPL)
Printer24=Xi4
Printer25=HC100
Printer26=GT800
Printer27=GK888
Printer28=QL
Printer29=EZ
Printer30=MZ
Printer31=P4T
Printer32=RW
Printer33=Mobile Printer
Printer34=GX420s
Printer35=GX420s (EPL)
Printer36=ZT2
Printer37=QLn
Printer38=iMZ
Printer39=ZD5
Printer40=ZQ5
Printer41=ZD4
Printer42=ZR3
Printer43=ZR6
Printer44=ZQ3
Printer45=ZT5
Printer46=ZT6
Printer47=ZT4

[UseNdPrinters]
Printer1=ZM400 200 dpi (ZPL)
Printer2=ZM400 300 dpi (ZPL)
Printer3=ZM400 600 dpi (ZPL)
Printer4=ZM600 200 dpi (ZPL)
Printer5=ZM600 300 dpi (ZPL)
Printer6=GK420d
Printer7=GK420t
Printer8=GX420d
Printer9=GX420t
Printer10=GX430t
Printer11=GK420d (EPL)
Printer12=GK420t (EPL)
Printer13=GX420d (EPL)
Printer14=GX420t (EPL)
Printer15=GX430t (EPL) 
Printer16=RZ400 200 dpi
Printer17=RZ400 300 dpi
Printer18=RZ600 200 dpi
Printer19=RZ600 300 dpi
Printer20=LP 2824 Plus (EPL)
Printer21=LP 2824 Plus (ZPL)
Printer22=TLP 2824 Plus (EPL)
Printer23=TLP 2824 Plus (ZPL)
Printer24=Xi4
Printer25=HC100
Printer26=GT800
Printer27=GK888
Printer28=KR403
Printer29=GX420s
Printer30=GX420s (EPL)
Printer31=ZT2
Printer32=ZD5
Printer33=ZD4
Printer34=QLn
Printer35=iMZ
Printer36=ZQ5
Printer37=ZR3
Printer38=ZR6
Printer39=ZQ3
Printer40=ZT4
Printer41=ZT5
Printer42=ZT6

[ConnectivityWizard]
Printer1=105SL 203DPI
Printer2=105SL 300DPI
Printer3=110PAX3 203DPI
Printer4=110PAX3 300DPI
Printer5=110PAX3 600DPI
Printer6=110PAX4 203DPI
Printer7=110PAX4 300DPI
Printer8=110XiIII Plus 200DPI
Printer9=110XiIII Plus 300DPI
Printer10=110XiIII Plus 600DPI
Printer11=140XiIII
Printer12=140XiIII Plus
Printer13=170PAX3 203DPI
Printer14=170PAX3 300DPI
Printer15=170PAX4 203DPI
Printer16=170PAX4 300DPI
Printer17=170XiIII
Printer18=170XiIII Plus
Printer19=170XiIII Plus 200DPI
Printer20=220XiIII
Printer21=220XiIII Plus
Printer22=220XiIII Plus 300DPI
Printer23=90XiIII
Printer24=90XiIII Plus
Printer25=96XiIII
Printer26=96XiIII Plus
Printer27=DA402
Printer28=LP 2824-Z
Printer29=LP 2844-Z
Printer30=R110PAX4 LH-203DPI
Printer31=R110PAX4 LH-300DPI
Printer32=R110PAX4 RH-203DPI
Printer33=R110PAX4 RH-300DPI
Printer34=R110Xi 200DPI
Printer35=R110Xi 300DPI
Printer36=R110XiIII Plus
Printer37=R170Xi 200DPI
Printer38=R170Xi 300DPI
Printer39=R2844-Z
Printer40=R4Mplus
Printer41=S400
Printer42=S4M-203dpi ZPL
Printer43=S4M-300dpi ZPL
Printer44=S600
Printer45=T402
Printer46=TLP 2824-Z
Printer47=TLP 2844-Z
Printer48=TLP 3844-Z
Printer49=Z4M 203DPI
Printer50=Z4M 300DPI
Printer51=Z4Mplus 203DPI
Printer52=Z4Mplus 300DPI
Printer53=Z6M 203DPI
Printer54=Z6M 300DPI
Printer55=Z6Mplus 203DPI
Printer56=Z6Mplus 300DPI
Printer57=ZM400 200 dpi (ZPL)
Printer58=ZM400 300 dpi (ZPL)
Printer59=ZM400 600 dpi (ZPL)
Printer60=ZM600 200 dpi (ZPL)
Printer61=ZM600 300 dpi (ZPL)
Printer62=GK420d
Printer63=GK420t
Printer64=GX420d
Printer65=GX420t
Printer66=GX430t
Printer67=GK420d (EPL)
Printer68=GK420t (EPL)
Printer69=GX420d (EPL)
Printer70=GX420t (EPL)
Printer71=GX430t (EPL) 
Printer72=RZ400 200 dpi
Printer73=RZ400 300 dpi
Printer74=RZ600 200 dpi
Printer75=RZ600 300 dpi
Printer76=LP 2824 Plus (EPL)
Printer77=LP 2824 Plus (ZPL)
Printer78=TLP 2824 Plus (EPL)
Printer79=TLP 2824 Plus (ZPL)
Printer80=Xi4
Printer81=HC100
Printer82=GT800
Printer83=GK888
Printer84=QL
Printer85=EZ
Printer86=MZ
Printer87=P4T
Printer88=RW
Printer89=Mobile Printer
Printer90=KR403
Printer91=GX420s
Printer92=GX420s (EPL)
Printer93=S4M-203dpi EPL
Printer94=ZM400 200 dpi (EPL)
Printer95=ZM600 200 dpi (EPL)
Printer96=ZE500-4 LH-203dpi ZPL
Printer97=ZE500-4 LH-300dpi ZPL
Printer98=ZE500-4 RH-203dpi ZPL
Printer99=ZE500-4 RH-300dpi ZPL
Printer100=ZE500-6 LH-203dpi ZPL
Printer101=ZE500-6 LH-300dpi ZPL
Printer102=ZE500-6 RH-203dpi ZPL
Printer103=ZE500-6 RH-300dpi ZPL
Printer104=GC420d
Printer105=GC420d (EPL)
Printer106=GC420t
Printer107=GC420t (EPL)
Printer108=ZT2
Printer109=QLn
Printer110=iMZ
Printer111=ZD5
Printer112=105SLPlus-203DPI
Printer113=105SLPlus-300DPI
Printer114=ZE500R-4 LH-203dpi ZPL
Printer115=ZE500R-4 LH-300dpi ZPL
Printer116=ZE500R-4 RH-203dpi ZPL
Printer117=ZE500R-4 RH-300dpi ZPL
Printer118=ZQ5
Printer119=ZD4
Printer120=ZR3
Printer121=ZR6
Printer122=ZQ3
Printer123=ZT5
Printer124=ZT6
Printer125=ZT4

[WiredEnabled]
Printer1=105SL 203DPI
Printer2=105SL 300DPI
Printer3=110PAX3 203DPI
Printer4=110PAX3 300DPI
Printer5=110PAX3 600DPI
Printer6=110PAX4 203DPI
Printer7=110PAX4 300DPI
Printer8=110XiIII Plus 200DPI
Printer9=110XiIII Plus 300DPI
Printer10=110XiIII Plus 600DPI
Printer11=140XiIII
Printer12=140XiIII Plus
Printer13=170PAX3 203DPI
Printer14=170PAX3 300DPI
Printer15=170PAX4 203DPI
Printer16=170PAX4 300DPI
Printer17=170XiIII
Printer18=170XiIII Plus
Printer19=170XiIII Plus 200DPI
Printer20=220XiIII
Printer21=220XiIII Plus
Printer22=220XiIII Plus 300DPI
Printer23=90XiIII
Printer24=90XiIII Plus
Printer25=96XiIII
Printer26=96XiIII Plus
Printer27=DA402
Printer28=LP 2824-Z
Printer29=LP 2844-Z
Printer30=R110PAX4 LH-203DPI
Printer31=R110PAX4 LH-300DPI
Printer32=R110PAX4 RH-203DPI
Printer33=R110PAX4 RH-300DPI
Printer34=R110Xi 200DPI
Printer35=R110Xi 300DPI
Printer36=R110XiIII Plus
Printer37=R170Xi 200DPI
Printer38=R170Xi 300DPI
Printer39=R2844-Z
Printer40=R4Mplus
Printer41=S400
Printer42=S4M-203dpi ZPL
Printer43=S4M-300dpi ZPL
Printer44=S600
Printer45=T402
Printer46=TLP 2824-Z
Printer47=TLP 2844-Z
Printer48=TLP 3844-Z
Printer49=Z4M 203DPI
Printer50=Z4M 300DPI
Printer51=Z4Mplus 203DPI
Printer52=Z4Mplus 300DPI
Printer53=Z6M 203DPI
Printer54=Z6M 300DPI
Printer55=Z6Mplus 203DPI
Printer56=Z6Mplus 300DPI
Printer57=ZM400 200 dpi (ZPL)
Printer58=ZM400 300 dpi (ZPL)
Printer59=ZM400 600 dpi (ZPL)
Printer60=ZM600 200 dpi (ZPL)
Printer61=ZM600 300 dpi (ZPL)
Printer62=GK420d
Printer63=GK420t
Printer64=GX420d
Printer65=GX420t
Printer66=GX430t
Printer67=GK420d (EPL)
Printer68=GK420t (EPL)
Printer69=GX420d (EPL)
Printer70=GX420t (EPL)
Printer71=GX430t (EPL) 
Printer72=RZ400 200 dpi
Printer73=RZ400 300 dpi
Printer74=RZ600 200 dpi
Printer75=RZ600 300 dpi
Printer76=LP 2824 Plus (EPL)
Printer77=LP 2824 Plus (ZPL)
Printer78=TLP 2824 Plus (EPL)
Printer79=TLP 2824 Plus (ZPL)
Printer80=Xi4
Printer81=HC100
Printer82=GT800
Printer83=GK888
Printer84=QLn
Printer85=KR403
Printer86=GX420s
Printer87=GX420s (EPL)
Printer88=S4M-203dpi EPL
Printer89=ZM400 200 dpi (EPL)
Printer90=ZM600 200 dpi (EPL)
Printer91=ZE500-4 LH-203dpi ZPL
Printer92=ZE500-4 LH-300dpi ZPL
Printer93=ZE500-4 RH-203dpi ZPL
Printer94=ZE500-4 RH-300dpi ZPL
Printer95=ZE500-6 LH-203dpi ZPL
Printer96=ZE500-6 LH-300dpi ZPL
Printer97=ZE500-6 RH-203dpi ZPL
Printer98=ZE500-6 RH-300dpi ZPL
Printer99=GC420d
Printer100=GC420d (EPL)
Printer101=GC420t
Printer102=GC420t (EPL)
Printer103=ZT2
Printer104=ZD5
Printer105=105SLPlus-203DPI
Printer106=105SLPlus-300DPI
Printer107=ZE500R-4 LH-203dpi ZPL
Printer108=ZE500R-4 LH-300dpi ZPL
Printer109=ZE500R-4 RH-203dpi ZPL
Printer110=ZE500R-4 RH-300dpi ZPL
Printer111=ZD4
Printer112=ZT5
Printer113=ZT6
Printer114=ZT4
Printer115=ZR6

[WirelessEnabled]
Printer1=105SL 203DPI
Printer2=105SL 300DPI
Printer6=110PAX4 203DPI
Printer7=110PAX4 300DPI
Printer8=110XiIII Plus 200DPI
Printer9=110XiIII Plus 300DPI
Printer10=110XiIII Plus 600DPI
Printer12=140XiIII Plus
Printer15=170PAX4 203DPI
Printer16=170PAX4 300DPI
Printer18=170XiIII Plus
Printer19=170XiIII Plus 200DPI
Printer21=220XiIII Plus
Printer22=220XiIII Plus 300DPI
Printer24=90XiIII Plus
Printer26=96XiIII Plus
Printer30=R110PAX4 LH-203DPI
Printer31=R110PAX4 LH-300DPI
Printer32=R110PAX4 RH-203DPI
Printer33=R110PAX4 RH-300DPI
Printer34=R110Xi 200DPI
Printer35=R110Xi 300DPI
Printer36=R110XiIII Plus
Printer37=R170Xi 200DPI
Printer38=R170Xi 300DPI
Printer42=S4M-203dpi ZPL
Printer43=S4M-300dpi ZPL
Printer57=ZM400 200 dpi (ZPL)
Printer58=ZM400 300 dpi (ZPL)
Printer59=ZM400 600 dpi (ZPL)
Printer60=ZM600 200 dpi (ZPL)
Printer61=ZM600 300 dpi (ZPL)
Printer64=GX420d
Printer65=GX420t
Printer66=GX430t
Printer69=GX420d (EPL)
Printer70=GX420t (EPL)
Printer71=GX430t (EPL) 
Printer72=RZ400 200 dpi
Printer73=RZ400 300 dpi
Printer74=RZ600 200 dpi
Printer75=RZ600 300 dpi
Printer76=Xi4
Printer77=HC100
Printer78=Z4Mplus
Printer79=Z6Mplus
Printer80=QL
Printer81=EZ
Printer82=MZ
Printer83=P4T
Printer84=RW
Printer85=Mobile Printer
Printer86=S4M-203dpi EPL
Printer87=ZM400 200 dpi (EPL)
Printer88=ZM600 200 dpi (EPL)
Printer89=ZT2
Printer90=QLn
Printer91=iMZ
Printer92=ZD5
Printer93=105SLPlus-203DPI
Printer94=105SLPlus-300DPI
Printer95=ZE500-4 LH-203dpi ZPL
Printer96=ZE500-4 LH-300dpi ZPL
Printer97=ZE500-4 RH-203dpi ZPL
Printer98=ZE500-4 RH-300dpi ZPL
Printer99=ZE500-6 LH-203dpi ZPL
Printer100=ZE500-6 LH-300dpi ZPL
Printer101=ZE500-6 RH-203dpi ZPL
Printer102=ZE500-6 RH-300dpi ZPL
Printer103=ZE500R-4 LH-203dpi ZPL
Printer104=ZE500R-4 LH-300dpi ZPL
Printer105=ZE500R-4 RH-203dpi ZPL
Printer106=ZE500R-4 RH-300dpi ZPL
Printer107=ZQ5
Printer108=ZD4
Printer109=ZR3
Printer110=ZR6
Printer111=ZQ3
Printer112=ZT5
Printer113=ZT6
Printer114=ZT4

[BlueToothEnabled]
Printer1=GX420d
Printer2=GX420t
Printer3=GX430t
Printer4=GX420d (EPL)
Printer5=GX420t (EPL)
Printer6=GX430t (EPL) 
Printer7=QL
Printer8=EZ
Printer9=MZ
Printer10=P4T
Printer11=RW
Printer12=Mobile Printer
Printer13=QLn
Printer14=iMZ
Printer15=ZD5
Printer16=ZQ5
Printer17=ZT2
Printer18=ZT4
Printer41=ZD4
Printer42=ZR3
Printer43=ZR6
Printer44=ZQ3
Printer45=ZT5
Printer46=ZT6


[Languages]
CurrentLanguage=English

[802.11nEnabled]
Printer1=QLn
Printer2=ZT2
Printer3=iMZ
Printer4=ZD5
Printer5=ZQ5
Printer6=ZD4
Printer7=ZR3
Printer8=ZR6
Printer9=ZQ3
Printer10=ZT5
Printer11=ZT6
Printer12=ZT4

[SensorMethodEnabled]
Printer1=ZT2
Printer2=ZT4
Printer3=ZT5
Printer4=ZT6

[EnableValidateServerCertificate]
Printer1=QLn220
Printer2=QLn320
Printer3=QLn420
Printer4=iMZ220
Printer5=iMZ320
Printer6=ZT2
Printer7=ZD5
Printer8=ZQ5
Printer9=ZD4
Printer10=ZR3
Printer11=ZR6
Printer12=ZQ3
Printer13=ZT5
Printer14=ZT6
Printer15=ZT4

;Note CPCL printers will have power saving always enabled. Enabling this will show these options: "Use default", "Best", "Off"
[EnablePowerSavingMode]
Printer1=QLn220
Printer2=QLn320
Printer3=QLn420
Printer4=iMZ220
Printer5=iMZ320
Printer6=ZD5
Printer7=ZQ5
Printer8=ZT2
Printer9=ZD4
Printer10=ZR3
Printer11=ZR6
Printer12=ZQ3
Printer13=ZT5
Printer14=ZT6
Printer15=ZT4

[UsePowerSaveModeWithValueOn]
Printer1=QLn220
Printer2=QLn320
Printer3=QLn420
Printer4=iMZ220
Printer5=iMZ320
Printer6=ZD5
Printer7=ZQ5
Printer8=ZT2
Printer9=ZD4
Printer10=ZR3
Printer11=ZR6
Printer12=ZQ3
Printer13=ZT5
Printer14=ZT6
Printer15=ZT4

[EnableLinkOSBluetoothDialog]
Printer1=QLn220
Printer2=QLn320
Printer3=QLn420
Printer4=iMZ220
Printer5=iMZ320
Printer6=ZD5
Printer7=ZQ5
Printer8=ZT2
Printer9=ZD4
Printer10=ZR3
Printer11=ZR6
Printer12=ZQ3
Printer13=ZT5
Printer14=ZT6
Printer15=ZT4

;Note: this is for the MFi option and certification
[EnableBluetoothReconnectOption]
Printer1=iMZ220
Printer2=iMZ320
Printer3=QLn220
Printer4=QLn320
Printer5=QLn420
Printer6=ZQ5
Printer7=ZR3
Printer8=ZR6
Printer9=ZD4
Printer10=ZQ3
Printer11=ZT5
Printer12=ZT6

;Note: this is for the MFi option and certification
[EnableBluetoothPairingOption]
Printer1=iMZ220
Printer2=iMZ320
Printer3=ZR338
Printer4=ZD4
Printer5=ZQ3
Printer6=ZT5
Printer7=ZT6

[EnableDraftModeOption]
Printer1=ZQ510
Printer2=ZQ520
Printer2=ZD4

[EnableBluetoothLowEnergy]
Printer1=ZQ5
Printer2=ZD4
Printer3=ZQ3
Printer9=ZT5
Printer10=ZT6
